/* CSS Document */

html { min-height: 101%; margin-bottom: 1px; }

@font-face {
    font-family: 'LeagueGothic';
    src: url('font/League_Gothic-webfont.eot');
    src: url('font/League_Gothic-webfont.eot?iefix') format('eot'),
         url('font/League_Gothic-webfont.woff') format('woff'),
         url('font/League_Gothic-webfont.ttf') format('truetype'),
         url('font/League_Gothic-webfont.svg#webfont9UOzsjXz') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PTSansRegular';
    src: url('font/PTS55F-webfont.eot');
    src: url('font/PTS55F-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/PTS55F-webfont.woff') format('woff'),
         url('font/PTS55F-webfont.ttf') format('truetype'),
         url('font/PTS55F-webfont.svg#PTSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PTSansBold';
    src: url('font/PTS75F-webfont.eot');
    src: url('font/PTS75F-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/PTS75F-webfont.woff') format('woff'),
         url('font/PTS75F-webfont.ttf') format('truetype'),
         url('font/PTS75F-webfont.svg#PTSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{
	margin: 0px;
	font: normal 100% 'PTSansRegular', Arial, sans-serif;
	background: url(../images/bg-rptr.jpg) repeat;
	background-color:#f6f5f5;
	color: #404040;
}
.clear{clear:both}
.thatwasnice > * { opacity: 0; }
.no-js .thatwasnice > * {opacity: 1;}

a{
	outline:none;
	color: #404040;
	text-decoration: underline;
}
a:hover{text-decoration: none}
a img{border: none}

p{font-size: 1em; line-height: 1.5em;}
strong{font-family: 'PTSansBold', 'arial bold', sans-serif; font-weight: normal}
h1, h2, h3, h4{
	font-family: "LeagueGothic", Arial, sans-serif;
	text-transform: uppercase;
	color: #404040;
	font-weight: normal;
	display: block;
}

h1 {	
	font-size: 5.5em; /* 88 / 16 */
	text-shadow: #fff 1px 1px 0;
	text-align: center;
	color: #323131;
	margin:  1.2em 0 0 0 ;
}
.servicesH1{
	float: left;
	font-size: 3.6875em; /* 59 / 16 */
	margin: 0.5em 0;
}

h2 {
	font-size: 2.5em; /* 40 / 16 */	
	text-shadow: #aaa 1px 1px 0;
	text-align: center;
	margin: 0.4em 0 1.8em 0;
	color:#335C60;
}

h3{
	font-size: 1.8125em; /* 29 / 16 */
	margin: 1em 0 0.5em 0;
	
}
h3.recent{color: #b4b4b4}
h3.contact {margin-top:0; margin-bottom:-13px; padding-bottom:0;}

.bannerText h1{
	
	text-shadow: none;
	text-align: center;
	color: #fff;
	
}

.bannerText h2{
	
	text-shadow: #555 1px 1px 0;
	text-align: center;
	color: #ddd;
	
}


h4{
	float: right;
	width: 62.7906976744186%; /* 540 / 860 */
	font-size: 1.25em; /* 20 / 16 */
	font-family: "PTSansRegular", Arial, sans-serif;
	text-transform: none;
	margin: 1.9em 0;
}
.contentBrands h4{
	float: none;
	text-align:center;
	width: 100%;
	font-size: 1.7em;
	margin: 1.9em auto;
}
.smallamp{font-size: 0.88em;}

.underline{text-decoration: underline}

.holderholder{
	float: left;
	width: 100%;
	background: url(../images/top-rptr.jpg) left top repeat-x;
}
#header{
	/*max-width: 900px;
	margin: 0 auto;*/
	float: left;
	width: 100%;
}
.logo{
	float: left;
	margin: 57px 0 30px 2.22222222222%;
    width: 161px;
    height: 21px;
    padding: 20px 0;
	text-decoration: none;
	/*background-image: url(../images/logo.png);*/
	
	-webkit-transition: margin 0.2s linear;
	-moz-transition: margin 0.2s linear;
	transition: margin 0.2s linear;
	position: relative;
}

.logo:before {
	content: "";
    background-image: url(../images/logo.png);
        background-size: 100% auto;
    background-repeat: no-repeat;
    position: absolute;
    width: 100%;
    height: 21px;
    background-position-y: center;
}

.logo:hover{
	margin: 57px 0 30px 2.8%; /* guess */	
	
	-webkit-transition: margin 0.2s linear;
	-moz-transition: margin 0.2s linear;
	transition: margin 0.2s linear;
}

#header ul{
	float: right;
	margin: 60px 2.22222222222222% 0 0; /* 20 / 900 */
	padding: 0;
	list-style: none;
}
#header ul li{
	float: left;
	font-family: "PTSansRegular", Arial, sans-serif;
	font-size: 0.9375em; /* 15 / 16 */		
	text-decoration: none;
	text-transform: uppercase;
	margin: 20px 5px 0 0;
}
#header ul li a{
	padding: 5px 8px;
	color: #555555;
	text-decoration: none;
	border-bottom: solid 0px #dad5d1;
	
	-webkit-transition: border-bottom 0.2s linear;
	-moz-transition: border-bottom 0.2s linear;
	transition: border-bottom 0.2s linear;
}
#header ul li a:hover{border-bottom: solid 8px #dad5d1}
#header ul li a.active{color: #2e2e2e; border-bottom: solid 8px #d4e2e8;}

.holder{
	max-width: 900px;
	margin: 0 auto;
	background: url(../images/blob-big.png) center top no-repeat;
/*	min-height:601px; 
	height:auto !important; 
	height:601px;*/
}
/*.bannerHolder{
	float: left;
	width: 100%;	
	margin: 10px 0 0 0;
	background-image: url(../images/32cat.jpg);
	background-size: 100%;	
}
.bannerInner{
	position:relative;
	width: 100%;
	height: auto;
	padding-top: 66.66666666666667%;
}
.bannerText{
	position: absolute;
	top: 0;
	width: 100%;	
}*/
.bannerHolder{
	position: relative;
	width: 100%;
	float: left;
	margin: 20px 0 50px 0;
}
.bannerHolder img{
	width: 100%;
	display: block;
	margin: 0 auto;
	height: auto;
	max-width: 100%;
}
.bannerText{
	position: absolute;
	top: 0;
	width: 100%;	
}

.content{
	float: left;
	width: 100%;
	padding: 0 0 60px 0;	
	min-height:600px; 
	height:auto !important; 
	height:600px;
}
.contentBrands{
	float: left;
	width: 100%;
}
.left-col{
	float: left;
	width: 60%; /* 540 / 900 */
	padding: 0 3.33333333333333% 0 2.22222222222222%; /* 30 / 900     20 / 900 */
}

.right-col{
	float: left;
	/*width: 32.22222222222222%;*/ /* 290 / 900 */
	/*padding: 0 2.22222222222222% 0 0;*/ /* 20 / 900 */
	
	width: 27.22222222222222%; /* 245 / 900 */
	padding: 0 2.22222222222222% 0 5%; /* 20 / 900  45 / 900 */
}

.right-col img{
	float: left;
	width: 100%;	
}
.fullwidth{width: 100%;}

.caption{
	float: left;
	width: 100%;
	padding: 9px 0 12px 0;
	font-size: 14px;
	text-transform: uppercase;
}

.content ul{
	list-style: url(../images/bullet.png);
	margin: 0;
	padding: 0 0 0 15px;
}
.content ul li{margin: 5px 0;}

/*about*/
.row{
	float: left;
	width: 100%;
}
.row .right-col{padding: 85px 2.22222222222222% 0 0;}

/*services*/
.servicesHeadline{
	float: left;
	width: 95.55555555555556%; /* 860 / 900 */
	padding: 0 2.22222222222%; /* 20 / 900 */
}
.services-menu{
	float: left;
	width: 30%;  /*270 / 900 */
	padding: 0 0 0 2.22222222222222%; /* 20 / 900 */
}
.services-menu ul {
	float: right;
	margin: 40px 0 0 0;
	padding: 2px 0 0 0;
	list-style: none;
	background: url(../images/dot.png) left top repeat-x;
}
.services-menu ul li{
	float: right;
	width: 100%;
	font-family: "PTSansRegular", Arial, sans-serif;
	font-size: 0.9375em; /* 15 / 16 */	
	text-decoration: none;
	text-transform: uppercase;
	margin: 20px 5px 0 0;			
	background: url(../images/dot.png) left bottom repeat-x;
	padding: 2px 0 4px 0;
	margin: 0;
	overflow: hidden;	
	text-align: right;
}
.services-menu ul li a{
	width: 100%; 
	float: right; 
	padding: 5px 15px 5px 0;
	color: #555555;
	text-decoration: none;
	-webkit-transition: background-color 0.3s linear;
		-moz-transition: background-color 0.3s linear;
		transition: background-color 0.3s linear;	
}
.services-menu ul li a:hover{background-color: #dad5d1; border:none;}
.services-menu ul li a.active{color: #2e2e2e; background-color: #d4e2e8; border:none;}
.services-menu ul li.dots{background: url(../images/dots.png) left bottom repeat-x; padding: 2px 0 8px 0;}

.btn-contact{
	float: left;
	margin: 20px 0 0 0;
	text-decoration: none;
	-webkit-transition: margin 0.1s linear;
	-moz-transition: margin 0.1s linear;
	transition: margin 0.1s linear;
}
.btn-contact:hover{margin: 20px 0 0 5px}
.services-content{
	float: left;
	width: 60%; /* 540 / 900 */
	padding: 0 2.22222222222222% 0 5.55555555555556%; /* 20 / 900     50 / 900 */
}

/*portfolio*/
.portfolioHolder{
	float: left;
	width: 93.33333333333333%; /* 840 / 900 */
	padding: 0 4.444444444444444% 0 2.22222222222%; /* 40 / 900     20 / 900 */
}
.portfolioHolder h3{
	width: 42.85714285714286%; /* 360 / 840 */
	float: left;
	text-transform: none;
}

.portItem{	
	float: left;
	position: relative;
	width: 47.67441860465116%; /* 410 / 860 */
	margin-bottom: 4.651162790697674%; /* 40 / 860 */
}
.portL{margin-right: 4.651162790697674%;} /* 40 / 860 */
.portHome{width: 100%; margin: 0 0 25px 0;}
.portHero img, .portItem img{width: 100%; border:none;}
.portHero{
	float: left;
	width: 100%; 
	margin: 0 0 4.651162790697674% 0; /* 40 / 860 */ 
}

.portItem.portHero p a{

	opacity: 1;
	}

.portItem p {
	position: absolute;
	margin: 0;
	width: 100%;
	overflow: hidden;
	bottom: 0;
	left: 0;
}
.portItem p a{
	display: block;
	opacity: 0;
	/*filter: alpha(opacity = 0);*/
	padding: 25px 60px 25px 0; /* 40 / 840     555 / 840 */ 
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	background: url(../images/bluebg.png) repeat;
	font-size: 29px;
	font-family: "LeagueGothic", Arial, sans-serif;
	
	text-align: right;
}
.no-js .portItem a:hover{opacity: 1}

.portfolioLeft{
	float: right;
	width: 39.28571428571429%; /* 330 / 840 */
	padding: 0 3.571428571428571% 0 0; /* 30 / 840 */
}
.portfolioRight{
	float: right;
	width: 57.14285714285714%; /* 480 / 840 */
}
.portfolioRight img{
	float: left;
	width: 100%; 
	margin: 10px 0 0 0;
	
	/*-webkit-box-shadow: 0px 0px 4px #bbbbbb;
	-moz-box-shadow: 0px 0px 4px #bbbbbb;	
	box-shadow: 0px 0px 4px #bbbbbb;*/
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=0, Color='#bbbbbb')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=0, Color='#bbbbbb');
}

.portfolioRight a.noshadow img{
	
	/*-webkit-box-shadow: 0px 0px 0px #bbbbbb;
	-moz-box-shadow: 0px 0px 0px #bbbbbb;	
	box-shadow: 0px 0px 0px #bbbbbb;*/
}

.backToPort{
	float: right;
	text-align: right;
	font-size: 16px;
	text-decoration: none;
	margin: 28px 0 43px 0;
	-webkit-transition: color 0.3s linear;
	-moz-transition: color 0.3s linear;
	transition: color 0.3s linear;
}
.backToPort:hover, .visitSite:hover{color:#50b3e4}
.visitSite{
	text-decoration: none;
	-webkit-transition: color 0.3s linear;
	-moz-transition: color 0.3s linear;
	transition: color 0.3s linear;
}

.turtleRole{
	font-style: italic;
	font-weight: bold;
	margin-bottom: 0;
}

/*contact*/
.inputbox, .inputbox2{
	/*width: 70%; *//* 300 / 540 */
	width: 94%; 
	font-family: Arial, Helvetica, sans-serif;
	resize: none;
	padding: 5px;
}
.inputbox2{width: 9.259259259259259%; /* 50 / 540 */}

.sendBtn{
	background: url(../images/btn-send.png) no-repeat;
	width:117px;
	height: 32px;
	border: none;
	cursor: pointer;
	-webkit-transition: margin 0.1s linear;
	-moz-transition: margin 0.1s linear;
	transition: margin 0.1s linear;
}

.btnAnimate{
	-webkit-transition: margin 0.1s linear;
	-moz-transition: margin 0.1s linear;
	transition: margin 0.1s linear;
}

.sendBtn:hover, .btnAnimate:hover{margin: 0 0 0 5px}

.errors{
	float: left;
	width: 100%;
	color: #50b3e4;
}


/*blog*/
#wpadminbar{display:none}

#breadcrumbs{
	float: left;
	width: 100%;
	font-size: 12px; 
	margin: 20px 0 0 0;
}
.entry-content .blogCaption{font-size: 14px; font-style: italic; margin: -5px 0 10px 0;}
.hentry{
	float: left;
	margin: 0;
	width: 100%;
	padding: 10px 0 20px 0;
}
.entry-header, .entry-content{
	float: left;
	width: 100%;
}
.entry-content img{width:100%; height:auto}
.posts a img{ border: none; }

.postDate{
	margin: 0;
	font-size: 1em;
	color: #493953;
}
/*.month{font-size: 15px;}
.year{font-size: 13px;}
.day{font-size: 27px; line-height: 1em;}*/

/*sidebar*/
.main-aside{
	float: right;
	background-color: #e2e1dF;
	/*width: 63.79310344827586%;*/ /* 185 / 290 */ 
	/*margin: 50px 0 0 15.51724137931034%;*/ /* 45 / 290 */
	/*padding: 30px 10.3448275862069%; *//* 30 / 290 */
	
	
	
	width: 75.51020408163265%; /* 185 / 245 */ 
	margin: 50px 0 0 0;
	padding: 30px 12.24489795918367%; /* 30 / 245 */
}
.main-aside ul{
	margin: 0;
	padding: 0;
}
.main-aside h4{
	margin: 0;
	/*padding: 10px 0 15px 10px;*/
}
.main-aside ul li{
	list-style: none;
	width: 100%;
	margin: 0 0 5px 0;
	float: right;
	text-align: right;
}

#archives-2 h2.widgettitle, #tag_cloud-2 h2.widgettitle, #categories-2 h2.widgettitle{
	float: right;
	text-align: right;
	margin: 10px 0;
	font-size: 0.75em; /* 12 / 16 */
	color: #493953;
	background-color: #fff;
	border: solid 1px #dfdfdf;
	font-family: 'PTSansRegular', Arial, sans-serif;
	padding: 5px 8px;
	
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

#tag_cloud-2 div{
	float: left;
	color: #3d3d3d;
	
	width: 100%;	
	margin: 0 0 30px 0;
	/*padding: 0 10px;*/
}
#tag_cloud-2 div a{
	color: #493953;
	text-decoration: none;
	font-size: 0.875em; /* 14 / 16 */	
	float: right;
	clear: both;
	margin: 0 0 5px 0;
}
#tag_cloud-2 div a:hover, #archives-2 ul li a:hover, #categories-2 ul li a:hover{color: #0095df;}

#archives-2 ul li a, #categories-2 ul li a{
	color: #3d3d3d;
	text-decoration: none;
	font-size: 0.875em; /* 14 / 16 */	
}
#archives-2 ul{/*margin: 0 0 0 10px;*/}
#categories-2 ul{margin: 0;}
#archives-2 ul li{
	/*width: 180px;
	margin: 0 0 5px 0;*/
}
.form-allowed-tags{display: none;}

#categories-2 ul li{
	/*width: 180px;
	padding: 3px 10px;*/
	margin: 0;
}
.current-cat{text-decoration: underline}

#searchunleashed-2 #searchform label{display: none;}
#searchunleashed-2 #searchform #s{
	height: 31px;
	float: left;
	width: 84.34782608695652%; /* 194 / 230 */
	padding: 0 0 0 5px;
	border: none;
	background: #fff url(../images/input-left.jpg) left top no-repeat;
	margin: 00;
}
#searchunleashed-2 #searchform #searchsubmit{
	background: url(../images/btn-search.jpg) no-repeat;
	width: 31px; 
	height: 31px;
	border: none;
	padding: 31px 0 0 0;
	overflow: hidden;
	float: left;
	cursor: pointer
}

/*post*/
h3.heading{
	font-family: "PTSansBold", Arial, sans-serif;
	text-transform:none;
	margin: 1em 0 2px 0;
	color: #493953;
	font-size: 1.9375em;  /* 31 / 16 */
}
h3.heading a{	
	color: #493953;
	text-decoration: none;	
}
h3.heading a:hover{color: #000000;/*color: #50b3e4;*/}

#morelnk .more-link{	
	color: #50b3e4;
	text-decoration: none;
	font-style: italic;
}
.postmeta{
	float: left;
	width: 90%;
	background-color: #fff;
	margin: 10px 0;
	padding: 0 5%;
}
p.postmetadata {	
	font-size: 1em;
	text-align: right;
	color: #7e7e7d;
	float: right;
	/*font-style: italic;*/
	line-height: 1em;
}
.postmetadata a{
	float: right;
	padding: 0 0 0 20px;
	color: #7e7e7d;
	text-decoration: none;
}
.postmetadata a:hover, #morelnk .more-link:hover{
	text-decoration: underline;
}
.sharing{
	float: left;
	width: 100%;
	margin: 10px 0;
}
#morelnk{
	float: left;
	width: 100%;
	margin: 10px 0;
}

.entry-content a{
	color: #000;
}
.entry-content a:hover{
	text-decoration: none;
}

.alignright{
	float: right;
	margin: 0 0 0 5px;
}
.alignleft{
	float: left;
	margin: 0 5px 0 0;
}

.feedicon{
	float: right;
	margin: 20px 0 0 0;
}
.rsslink{
	float: right;
	background: url(../images/rss-icon.jpg) right top no-repeat;
	font-size: 1em;
	text-decoration: none;
	color: #493953;
	height: 22px;
	line-height: 22px;
	vertical-align: bottom;
	font-weight: bold;
	padding: 0 30px 0 0;
}
.rsslink:hover{background-position: right -22px;}

.getInTouch{
	float: right;
	margin: 0 22px 0 0;
	width: 49.38775510204082%; /* 121 / 245 */
	height: 105px;
	padding: 20px 16.3265306122449% 0 16.3265306122449%; /* 40 / 245 */
	
	color: #493953;
	background: url(../images/contact-bg.png) center top no-repeat;
	font-size: 1.875em; /* 30 / 16 */
	font-family: "LeagueGothic", Arial, sans-serif;
	text-transform: uppercase;
	text-align: center;
	text-decoration: none;	
	line-height: 1em;
}
.getInTouch:hover{background-position: center -125px;}

/* =Navigation
-------------------------------------------------------------- */

.post-navigation {
    margin:20px 0 36px 0;
    overflow:hidden;
	float: left;
}
#nav-below {
	float: left;
	width: 520px;
}
.nav-previous {
	float: left;
	width:50%;
	margin: 10px 0;
}
.nav-next {
	float: right;
	width:50%;
	text-align:right;
	margin: 10px 0;	
}

#nav-below {
    margin:18px 0 18px 0;
}
#nav-below a{
	color: #333;
	font-size: 17px;
	text-decoration: none;
}
#nav-below a:hover{text-decoration: underline}

/*branding*/
.brands{
	float: left;
	width: 100%;
}
.item, .hiddenItem{
	float: left;
	width: 33.33333333333333%;
	background-color: #000;
	position: relative;
	overflow:hidden;	
	min-height: 1px;
}
.hiddenItem{overflow:visible;}
.item img{
	width: 100%;
	height: auto;
	
	opacity: 0.7;
	
	-webkit-transition: transform 8s linear, opacity 0.5s linear; /* Safari and Chrome */
    -moz-transition: transform 8s linear, opacity 0.5s linear; /* Firefox */
    -o-transition: transform 8s linear, opacity 0.5s linear; /* IE 9 */
    -ms-transition: transform 8s linear, opacity 0.5s linear; /* Opera */
    transition: transform 8s linear, opacity 0.5s linear;
   
    
	
	
}
/** {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}*/
.img-responsive {
	display: block;
	width: 100%;
	max-width: 100%;
	height: auto;
}
.item img:hover {
	opacity: 1;
	
	-webkit-transform:scale(1.25); /* Safari and Chrome */
    -moz-transform:scale(1.25); /* Firefox */
    -ms-transform:scale(1.25); /* IE 9 */
    -o-transform:scale(1.25); /* Opera */
     transform:scale(1.25);
}
.hiddenContent{
    position: absolute;
    top: 40%;
    width: 100%;
    text-align: center;
    padding: 0 30px;
	color: #fff;
}
.hide1, .hide2{display: none;}
.doubleWidth{
    width: 200%;
    text-align:left;
    z-index:20;
}
.clearBlockBg {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: block;
	background: #9bb3c7;
}

/*contact line*/
.contactHolder{
	float: left;
	width: 100%;
	padding: 35px 15px;
	background-color: #50b3e4;
	box-sizing:border-box;
}
.contactLine{
	max-width: 900px;
	margin: 0 auto;
	text-align: center;
	font-family: "PTSansBold", Arial, sans-serif;
	font-size: 26px;
	color: #fff;
}
.contactLine a{color: #fff;}
.contactLine span{margin-right: 20px;}

/* footer */
.footerHolderOuter{
	float: left;
	width: 100%;	
	background-color:#163342;
}
.footerHolder{
	float: left;
	width: 100%;
	padding: 140px 0 130px 0; 
}
.footer{
	max-width: 900px;
	margin: 0 auto;
	padding: 0 15px;
	
}
.footer p{
	float: left;
	width: 100%;
	text-align: center;
	color:#5e7c8b;
}
.footerServ1, .footerServ2{text-decoration:none}
.footerServ1{color:#aac3cf;}
.footerServ2{color:#5e7c8b;}
.footerServ1:hover, .footerServ2:hover{text-decoration:underline}

.social{	
	width: 98px;	
	margin: 0 auto;}
.social a{
	float: left;
	margin: 0 5px;
}
.turtlePost{
	display: block;
	margin: 0 auto;
	background: url(../images/tm-post.jpg) no-repeat;
	width: 126px;
	height: 50px;
	font-family: "PTSansBold", Arial, sans-serif;
	font-size: 14px;
	color: #5e7c8b;
	text-decoration: none;
	line-height: 50px;
	vertical-align: middle;
	padding-left: 50px;
}
.turtlePost:hover{color: #aac3cf}

.brand-logos{
    float: left;
    width: 100%;
    padding-top: 20px;
    text-align: center;
}
.brand-logos img{
    display: inline-block;
    padding: 0 4px 2px 0;
    width: 24.3%;
}
	

/*-  MEDIA QUERIES
----------------------------------------------------------------------*/
/* Disable iOS/WinMobile font size changes */
@media screen and (max-width: 600px),
screen and (max-device-width: 480px) {
	html {
		-ms-text-size-adjust: none;
		-webkit-text-size-adjust: none;
	}
}
@media (min-width: 990px) and (max-width: 1200px){
    
    .clearBlockBg .hiddenContent.doubleWidth{font-size: 26px; top: 30%}
    .clearBlockBg .hiddenContent{font-size: 26px; top: 20%}
    
}
@media screen and (min-width: 1200px){
/*	.bannerInner{
		padding: 30% 0 0 0;
	}*/
	.bannerHolder{
		height: 400px;
		overflow: hidden;
	}
}
@media screen and (max-width: 870px){
	.servicesH1{font-size: 3.125em; /* 50 / 16 */}
	h4{font-size: 1.125em; /* 18 / 16 */ margin: 1.8em 0; line-height: 1.3em}
}
@media (min-width: 974px){
.brand-logos img:nth-child(4), .brand-logos img:nth-child(8){padding: 0 0 2px 0;}
}
@media (min-width: 768px){
	.clearBlockBg .hiddenContent.doubleWidth {
	font-size: 22px;
	top: 20%;
	}
    
    .brand-logos{padding: 65px 0 30px;}
}

@media screen and (max-width: 768px){
	.holder{background: none;}
	/*#header{background: url(../images/blob-small.png) center top no-repeat; min-height: 200px;}*/
	.logo{
		float: none;
		display: block;
		width: 161px;
    	height: 21px;
		margin: 0px auto 0 auto;
		/*background-image: url(../images/logo.png);		*/
	}
	.logo:hover{margin: -16px auto 0 auto;}
	
	#header ul{
		float: none;
		text-align: center;
		margin: 40px 0 0 0;
	}
	#header ul li{display: inline; float: none; text-align: left;}
	
	h1{	font-size: 5em; /* 80 / 16 */}
	.servicesH1{ margin: 1em 0 0 0;}
	h2 {
		font-size: 2em; /* 32 / 16 */
		margin: 0.4em 0 0.4em 0;
	}
	h4{
		float: left;
		width: 100%; 
		margin: 0 0 2em 0;
	}

	.services-menu{
		float: left;
		width: 95.55555555555556%; /* 860 / 900 */
		padding: 0 2.22222222222222%; /* 20 / 900 */
	}
	.services-menu ul {margin: 0;}
	.services-menu ul li{float: left; text-align: left;}
	.services-menu ul li a{float: left; padding: 5px 0 5px 15px;}
	.services-content{
		width: 95.55555555555556%; /* 860 / 900 */
		padding: 0 2.22222222222222%; /* 20 / 900 */
	}
	.btn-contact{
		float: right;
		margin: 20px 0 0 0;
	}

	.copy{
		position: relative;
		float: none;
		width: 110px;
		left: 170px;
		top: -20px;
		margin: 0;
		text-align: left;
	}
	
	.item, .hiddenItem{width: 50%}
	.item img{opacity: 1;}
    

    .brand-logos img{
        width: 20%;
    }
}

@media screen and (max-width: 558px){
	.portItem{width: 100%;}
	.portL{margin-right: 0;}
	
	.portfolioHolder h3{width: 100%;}
	.portfolioLeft, .portfolioRight{width: 100%}
	.portfolioLeft{padding:0}
	
	.backToPort{margin:0 0 10px 0;}
    
    .brand-logos img{width: 48%}
    .brand-logos img:nth-child(2){padding: 0 0 2px 0;}
	
}
@media screen and (max-width: 520px){
	h1{
		font-size: 4.5em; /* 80 / 16 */
		line-height: 1em;
	}
	h2{margin: 0.4em 0 1.4em 0;}
	h3{font-size: 1.8125em; /* 29 / 16 */	}

	.left-col, .right-col{
		float: none;
		display: block;
		width: 98%;
		padding: 0 0 0 1.11111111111111%; /* 10 / 900 */
		margin: 0;
	}
	
	.main-aside{
		float: none;
		display: table;
		width: 70%; 
		margin: 30px auto 0 auto;
		padding: 5%;
		
		background-color: #f8f5ee;
	}
	.main-aside ul li#tag_cloud-2, .main-aside ul li#archives-2 {float: left; width: 50%;}
	.feedicon{
		float: none;
		width: 110px;
		margin: 20px auto 0 auto;
		display: table;
		clear: both;
	}
	.getInTouch {
		float: none;
		display: table;
		width: 70%;
		margin: 0 auto;
		color: #493953;
		padding: 20px 0;
		background: #e7e4db;
		height: auto;
	}
	.getInTouch:hover{background:#50b3e4}
	
}

@media screen and (max-width: 665px){
	h1{
		font-size: 2.375em; /* 36 / 16 */
		margin: 2em 0 0.3em 0;
	}
	h2 {
		font-size: 1.575em; /* 22 / 16 */
		margin: 1.2em 0 2.5em 0;
	}
}
@media (min-width: 580px) and (max-width: 767px){  
    .clearBlockBg .hiddenContent{font-size: 22px; top: 20%}
}
@media (max-width: 580px){ 
    .clearBlockBg .hiddenContent{font-size: 18px; top: 20%}
    .clearBlockBg .hiddenContent a{font-size: 16px; padding: 10px 20px; margin-top: 0 !important;}
}
@media screen and (max-width: 466px){
	.contactLine span{display:block}
}
@media screen and (max-width: 420px){
	.bannerHolder{margin-bottom: 20px;}
	h1{
		margin: 1.2em 0 0.3em 0;
	}
	h2 {
		margin: 0.4em 0 2.5em 0;
	}
	
	#header ul {margin: 20px 10px 0 10px;}
	#header ul li{
		float: left;
		width: 100%;		
		background: url(../images/dot.png) left bottom repeat-x;
		padding: 2px 0 4px 0;
		margin: 0;
		overflow: hidden;
	}
	#header ul li a{
		width: 100%; 
		float: left; 
		padding: 5px 0 5px 15px; 
		
		-webkit-transition: background-color 0.3s linear;
		-moz-transition: background-color 0.3s linear;
		transition: background-color 0.3s linear;
	}
	#header ul li a:hover{
		background-color: #dad5d1; border:none;}
	#header ul li a.active{color: #2e2e2e; background-color: #d4e2e8; border:none;}
	#header ul li.dots{background: url(../images/dots.png) left bottom repeat-x; padding: 2px 0 8px 0;}
	
	.item, .hiddenItem{width: 100%}
	.hide1, .hide2{display:none !important;}
}
